Subject: Re: [PATCH] doc: merge: improve conflict presentation docs

From: Felipe Contreras <[email-masked]>
Date: Sun, 07 May 2023 16:15:33 -0600

Junio C Hamano wrote:
> "Adam Johnson via GitGitGadget" <[email-masked]> writes:
> > From: Adam Johnson <[email-masked]>
> >
> > Improvements:
> >
> > 1. Remove the sexist example ("Barbie... wants to go shopping")
> 
> "Barbie goes shopping" is a pretty common meme.

And it's not sexist in the least.

Tony Montana likes big guns, and it's not sexist to say that outloud.

Tina can like big guns as well, and Peter can like to go shopping.

The fact that a preference happens to match a stereotype doesn't mean that
saying so constitutes bigotry.

I'm Mexican and I like tacos. There's nothing wrong with somebody saying
"Felipe likes tacos", especially because it's true.

So what if Barbie likes to go shopping? So what if Amanda likes the color pink?

Am I not allowed to like tacos because I'm Mexican?

-- 
Felipe Contreras